footer{
	width: 100%;
	background: #F7F5F3;
}
.footer{
	width: 100%;
}
.footer-top{
	width: 100%;
	display: inline-block;
	padding: 45px 0;
}
.footer-top1{
	width: 250px;
	display: block;
	float: left;
}
.footer-top2{
	width: 35.6%;
	float: left;
}
.footer-top2_1{
	width: 100%;
	font-size: 16px;
	color: #333333;
	margin-bottom: 25px;
	display: block;
}
.footer-top2_2{
	width: 100%;
	margin-bottom: 15px;
	font-size: 16px;
	color: #333333;
}
.footer-top2_2:last-child{
	margin-bottom: 0;
}
.footer-top2_2 span{
	width: 90px;
	display: inline-block;
	color: #999999;
}
.footer-top3{
	width: calc(28.2% - 125px);
	float: left;
	margin-left: 4%;
}
.footer-top3_1{
	width: 100%;
	display: block;
	margin-bottom: 25px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;    
	text-overflow: ellipsis;    
	white-space: nowrap;
}
.footer-top3_1:last-child{
	margin-bottom: 0;
}
.footer-down{
	border-top: 1px solid #E0DFDE;
	width: 100%;
	display: inline-block;
	padding: 25px 0;
}
.footer-down1{
	float: left;
	font-size: 14px;
	color: #999999;
}
.footer-down2{
	float: right;
	display: flex;
	align-items: center;
}
.footer-down2_1{
	height: 30px;
	display: block;
	margin-right: 5px;
}
.footer-down2_1 img{
	height: 100%;
	display: block;
}
.footer-down2_2{
	width: 25px;
	display: block;
	margin-left: 30px;
}
.footer-down2_2 img{
	width: 100%;
	display: block;
}